Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-RU-2013:0432-1: moderate: Softwarestack update
openSUSE Recommended Update: Softwarestack update
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:0432-1
Rating: moderate
References: #722551 #742633 #788863 #795076
Affected Products:
openSUSE 12.2
______________________________________________________________________________

An update that has four recommended fixes can now be
installed.

Description:

This update fixes the following issues for the Software
management:
- zypper:
- bnc#795076: Add '--oldpackage' to allow rollback
without malicious --force
- bnc#742633, bnc#788863: zypper commandline args must
not silently overrule locks
- bnc#722551: Add missing --recommends to verify command

- general:
- translation-updates


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2013-200

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (i586 x86_64):

libqdialogsolver1-1.3.0-14.4.3
libqdialogsolver1-debuginfo-1.3.0-14.4.3
libqdialogsolver1-debugsource-1.3.0-14.4.3
libqdialogsolver1-devel-1.3.0-14.4.3
libzypp-11.8.0-2.8.2
libzypp-debuginfo-11.8.0-2.8.2
libzypp-debugsource-11.8.0-2.8.2
libzypp-devel-11.8.0-2.8.2
libzypp-testsuite-tools-4.2.11-14.8.1
zypper-1.7.11-1.9.1
zypper-debuginfo-1.7.11-1.9.1
zypper-debugsource-1.7.11-1.9.1

- openSUSE 12.2 (noarch):

libzypp-testsuite-tools-data-4.2.11-14.8.1
zypper-aptitude-1.7.11-1.9.1
zypper-log-1.7.11-1.9.1


References:

https://bugzilla.novell.com/722551
https://bugzilla.novell.com/742633
https://bugzilla.novell.com/788863
https://bugzilla.novell.com/795076


< Previous Next >
This Thread
  • No further messages